@charset "utf-8";
/* CSS Document */

body{font-family: "宋体";font-size:12px; margin:0 auto; padding:0px; line-height:22px; color:#333; background: url(../images/bg.jpg) right;}
html,p,ul,li,input,form,h1,h2,h3,h4,h5,h6,dl,dd,dt,img{ margin:0px; padding:0px; list-style-type:none;}
#wrap{ width:980px; margin:0px auto;}
img{ border:none;}

/*--------------------------------------------------------------------------------*/

.clear{clear: both;}
.sunfoon{line-height:200%;}
.sunfoon img{max-width:100%;}

.bg{ width:100%; height:auto; margin:0 auto;}

.top_bg{ width:100%; height:142px; margin:0 auto; background: url(../images/top.jpg) repeat-x;}

.top{ width:980px; height:106px;  margin:0 auto;}

.top_left{ width:700px; height:106px; float:left; background:url(../images/logo.jpg) center no-repeat;}

.top_right{ width:260px; height:106px; float:right;}

.top_home{ width:180px; height:20px; float:right; background:url(../images/dot.jpg) 1px no-repeat;color:#8c8c8c; padding-left:15px; margin-top:30px;}

.top_home a{ color:#8c8c8c; text-decoration:none;}

.top_home span a{ color:#e2451f; text-decoration:none;}

.top_rx{ width:220px; height:31px; float:left; background:url(../images/top_dh.jpg) no-repeat; padding-left:30px; font-size:18px; font-family:"微软雅黑"; color:#034f89; line-height:40px;}

.top_rx strong{ color:#000; font-weight:normal;}

.menu{ width:980px; height:36px; margin:0 auto; background:url(../images/menu1.jpg) repeat-x;}

.menu_left{ width:5px; height:36px; float:left;}

.menu_center{ width:970px; height:36px; float:left;}

.menu_center ul{ width:736px; height:36px; float:left;}

.menu_center ul li{ width:104px; height:36px; float:left; background:url(../images/xian.jpg) right no-repeat; line-height:36px; text-align:center;}

.menu_center ul li a{ font-size:14px; color:#fff; font-family:"微软雅黑"; text-decoration:none;}

.menu_center ul li a:hover{ width:104px; height:36px; float:left; background:url(../images/menu_bg.jpg) no-repeat;}

.cur{ width:104px; height:36px; float:left; background:url(../images/menu_bg.jpg) no-repeat;}


.menu_right{ width:5px; height:36px; float:left;}

.sousuo{ width:220px; height:30px; float:left; padding-top:6px;}

.sousuo_1{ width:153px; height:20px; float:left; background:url(../images/sousuo.jpg) no-repeat; padding-top:4px;}

.sousuo_1 span{ width:24px; height:20px; float:left; background:url(../images/sousuo_dot.jpg) center no-repeat;}

.sousuo_kuan{ width:123px; height:18px; float:left; border:none; line-height:18px; color:#666; background:none;}

.sousuo_btn{ width:62px; height:24px; float:left; background:url(../images/sousuo_btn.jpg) no-repeat;color:#ffffff; font-size:14px; font-weight:600; cursor:pointer; border:none; margin-left:4px;}

.banner_bg{ width:100%; height:auto; margin:0 auto; background:url(../images/banner_bg_03.png) repeat-x;}

.banner_bg1{ width:100%; height:auto; margin:0 auto; background:url(../images/banner_bg_1.png) repeat-x;}

.banner{width:100%; height:329px; margin:0 auto; background:url(../images/banner.jpg) center no-repeat;}

.banner1{width:100%; height:156px; margin:0 auto; background:url(../images/banner1.jpg) center no-repeat;}

.main{ width:1004px; height:auto; margin:0 auto;}

.main_bg{ width:12px; height:155px; float:left; background:url(../images/main_bg.png) no-repeat;}

.main_neirong{ width:952px; height:402px; float:left; background:url(../images/main_neirong.png) repeat-x; padding:12px 14px 0 14px;}

.main_bg1{ width:12px; height:155px; float:left; background:url(../images/main_bg1.png) no-repeat;}

.products{ width:952px; height:auto; float:left; margin:0 0 13px 14px;}

.products_title{ width:952px; height:33px; float:left; border-bottom:1px solid #e4e4e4;}

.products_title span{ width:102px; height:33px; float:left; background: url(../images/products.jpg) no-repeat; font-family:"微软雅黑"; font-size:14px; text-align:center; line-height:33px; color:#fff;}

.products_main{ width:952px; height:auto; float:left; background:url(../images/products_bg.jpg) bottom repeat-x;}




.products_main dl{ width:158px; height:auto; float:left; background:url(../images/products_main.jpg) right center no-repeat; padding:10px 13px 0 10px; display:inline;height:auto;}
.products_main dl dt{ width:150px; height:142px; float:left;}

.products_main dl dd{ width:150px; height:40px; line-height:38px; float:left; text-align:center;}

.products_main dl dd a{ font-size:12px; color:#666; text-decoration:none;}




.dl_demo{ width:158px; height:157px; float:left; background:url(../images/products_main.jpg) right center no-repeat;}

.dl_demo dt{ width:150px; height:122px; float:left;}

.dl_demo dd{ width:150px; height:30px; float:left; text-align:center;}

.dl_demo dd a{ font-size:12px; color:#666; text-decoration:none;}


.abouts{ width:337px; height:auto; float:left; margin:0 25px 0 14px;}

.title{ width:337px; height:33px; float:left; border-bottom:1px solid #a9a9a9;}

.title span{ width:102px; height:33px; float:left; background: url(../images/products.jpg) no-repeat; font-family:"微软雅黑"; font-size:14px; text-align:center; line-height:33px; color:#fff;}

.more{ width:34px; height:20px; float:right; padding-top:13px;}

.abouts_main{ width:337px; height:auto; float:left;}

.abouts_main dl{ width:337px; height:146px; float:left; padding-top:12px;}

.abouts_main dl dt{ width:167px; height:124px; float:left; border:1px solid #d6d6d4; padding:3px 0 0 3px; margin-right:6px;}

.abouts_main dl dd{ font-size:12px; color:#848484;}

.abouts_main dl dd a{ color:#00428e; text-decoration:none;}

.news_main{ width:337px; height:auto; float:left;}

.news_main ul{ width:337px; height:130px; float:left; padding-top:6px;}

.news_main ul li{ width:325px; float:left; background:url(../images/news.jpg) 1px no-repeat; padding-left:12px; line-height:29px; border-bottom:1px dotted #c1c1c1;}

.news_main ul li span{ width:60px; float:right; color:#a9a9a9; line-height:29px;}

.news_main ul li a{ color:#848484; text-decoration:none;}

.news_main ul li a:hover{ color:#00419d;}

.contacts{ width:228px; height:auto; float:left;}

.contacts_title{ width:183px; height:33px; float:left; background:url(../images/contact.jpg) no-repeat; font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:33px; padding-left:45px;}


.contacts_main{ width:219px; height: auto; float:left; border:1px solid #ddd; border-top:none; padding:12px 0 0 7px; background:#fff;}

.contacts_dh{ width:212px; height:auto; float:left; font-family:"微软雅黑"; font-size:12px; line-height:22px;}

.contacts_dh strong{ color:#d74201; font-weight:normal;}

.contacts_kf{ width:212px; height:40px; float:left;}

.contacts_kf span{ width:31px; height:34px; float:left; margin-right:5px;}

.contacts_kf strong{ width:95px; height:36px; float:left; font-family:"微软雅黑"; font-size:13px; color:#005d8e; line-height:36px;}

.bottom{ width:980px; height:87px; margin:0 auto;}

.bottom span{ width:218px; height:14px; float:right; background:#3a77a4;}

.bottom_bg{ width:762px; height:14px; float:left; background:#fff;}

.bottom_main{ width:980px; height:73px; float:left;}

.bottom_left{ width:773px; height:65px; float:left; background:#1b5885; padding-top:8px;font-family:"微软雅黑"; font-size:10.5px; color:#e2f3ff; line-height:16px;}

.bottom_left strong{ width:232px; height:60px; float:left; border-right:1px solid #5a86ab; background:url(../images/bottom_logo.jpg) 1px no-repeat; margin:0 18px 0 18px;}

.banner_text{ width:500px; height:60px; float:left; padding-top:8px; font-family:"微软雅黑"; font-size:10.5px; color:#e2f3ff; line-height:16px;}

.bottom_right{ width:174px; height:59px; float:left; background:#3a77a5; padding-left:33px;font-family:"微软雅黑"; color:#e2f3ff; font-size:12px;}

.bottom_xk{ width:142px; color:#002f7d;}


.list_main{ width:952px; height:auto; float:left; background:#fff; padding:0 14px 0 14px;}

.list_menu{ width:254px; height:auto; float:left; margin-top:1px;}

.list_caidang{ width:231px; height:auto; float:left;}

.list_caidang span{ width:211px; height:37px; float:left; background:url(../images/list.jpg) no-repeat;font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:33px; padding-left:20px;}

.list_cd{ width:225px; height:auto; float:left; border:1px solid #dcdcdc; border-top:none;}

.list_cd ul{ width:200px; height:auto; float:left; margin-left:13px; display:inline;}

.list_cd ul li{ width:190px; float:left; border-bottom:1px solid #d5d5d5; line-height:30px; padding-left:10px; display:inline;}

.list_cd ul li a{ background:url(../images/list_menu.jpg) 1px no-repeat; color:#666; text-decoration:none; width:190px; padding-left:10px; display:block; display:inline;}

.list_cd ul li a:hover{ background:url(../images/list_menu1.jpg) 1px no-repeat; color:#00539d; text-decoration:none; font-weight:bold;}

.list_dibu{ width:225px; height:13px; float:left; background: url(../images/list_bg.jpg) repeat-x;}


.list_right{ width:684px; height:auto; float:left; background:url(../images/list_main.jpg) no-repeat; padding-left:14px;}

.list_title{ width:684px; height:42px; float:left; border-bottom:1px solid #d4d4d4;}

.list_title span{ width:180px; height:42px; float:left; background:url(../images/list_right.jpg) 1px no-repeat;font-family:"微软雅黑"; color:#00568b; font-size:16px; line-height:42px; padding-left:10px;}

.list_title span strong{ font-weight:normal; color:#7f7f7f; font-size:14px;}

.list_wz{height:42px; float:right; background:url(../images/dot_1.jpg) 1px no-repeat; padding-right:16px; line-height:42px; color:#666;}

.list_neirong{ width:684px; height:auto; float:left; padding-top:16px;}

.list_abouts{ width:684px; height:auto; float:left; color:#666; margin-bottom:16px;}

/*.list_abouts span{ width:378px; height:273px; float:right; margin-left:10px;}*/

.list_news{ width:684px; height:auto; float:left;}

.list_news ul{ width:684px; height:auto; float:left;}

.list_news ul li{ width:670px; float:left; background:url(../images/news.jpg) 1px no-repeat; padding-left:12px; line-height:28px; border-bottom:1px dotted #c1c1c1;}

.list_news ul li span{ width:70px; float:right; color:#a9a9a9; line-height:28px;}

.list_news ul li a{ color:#666; text-decoration:none;}

.list_news ul li a:hover{ color:#00419d;}


.list_products{ width:684px; height:auto; float:left;}

.list_products dl{ width:164px; height:150px; float:left; margin:0 0 6px 0;}

.list_products dt{ width:162px; height:124px; border:1px solid #d9d9d9; float:left;}

.dot{ width:18px; height:16px; position:relative; float:left;}

.list_products dd{ width:162px; height:30px; float:left; text-align:center; line-height:30px;}

.list_products dd a{ color:#333; text-decoration:none;}

.list_products dd a:hover{ color:#004f94;}

.page{ width:684px; height:30px; float:left; line-height:40px; border-top:1px dotted #ccc;  margin-bottom:16px;}

.page a{ color:#333; text-decoration:none;}

.page a:hover{ color:#004f94; text-decoration:underline;}





/*.list_business{width:684px; height:auto; float:left; margin-bottom:16px;}

.list_business dl{ width:684px; height:104px; float:left; margin-top:10px; border-bottom:1px dotted #dcdcdc;}

.list_business dl dt{ width:150px; height:74px; float:left; border:1px solid #d9d9d9; margin-right:10px; background:#f7f7f7; text-align:center; padding-top:20px;}

.list_business dl dd { color:#666;}

.list_business dl dd a{ color:#00499b; text-decoration:none;}

.list_business dl dd.yangsi{ font-size:14px; font-weight: bold; color:#0055b4; line-height:28px;}

*/

.list_business{width:684px; height:auto; float:left; margin-bottom:16px;}

.list_business dl{ width:128px; height:90px; float:left; margin:0 8px 10px 0;}

.list_business dl dt{ width:128px; height:70px; float:left; text-align:center;}

.list_business dl dd { width:128px; height:20px; text-align:center; background:#eeeeee; float: left;color:#00499b;}







.neirong_liuyan{ width:660px; height:auto; float:left;}

.liuyan{ width:600px; height:auto; float:left; font-size:12px; color:#ccc;}

.liuyan a{ font-size:12px; color:#004d92;}

.liuyan_anniu{width:300px; height:50px; float:left; margin:10px 0 0 98px; display:inline;}

.liuyan span{ width:90px; height:38px; float:left; text-align:right; padding-right:6px; color:#666;}

.liuyan span strong{ color:#FF0000; font-weight:normal;}

.liuyan_btn{ width:107px; height:37px; color:#ffffff; font-size:14px; font-weight:600; background:url(../images/liuyan.jpg) no-repeat; border:none; cursor:pointer;}


.ts_kuan2{ width:400px; height:100px; border:1px solid #ccc;}

.ts_kuan{ width:180px; height:22px; border:1px solid #ccc; line-height:22px; color:#666;}

.ts_kuang{ width:100px; height:22px; border:1px solid #ccc; line-height:22px; color:#666;}


.list_contacts{width:684px; height:auto; float:left; border-bottom:1px dotted #ccc; margin-bottom:15px; padding-bottom:15px;}

.list_contacts a{ font-size:12px; color:#e64800;}

.list_contacts span{ width:238px; height:154px; float:right;}

.list_contacts span img{width:238px; height:154px;}

.list_contacts map{width:238px; height:154px;}











.list_newslist_title{ width:684px; height:56px; float:left; border-bottom:1px dotted #e3e3e3; color:#8d8d8d; text-align:center; margin-bottom:10px; display:inline;}

.list_newslist_title span{ font-size:16px; font-weight:bold; color:#004f94; width:704px; height:50px; line-height:30px;}

.list_newslist_main{ width:684px; height:auto; font-size:12px; color:#666; margin-bottom:10px;}

.list_newslist_main img{ max-width:660px;}

.products_gd{ width:86px; height:23px; float:right;}

.products_gd a{ width:14px; height:14px; float:left; margin-right:2px; display:inline;}

.products_gd img{ border:none;}

.footer
{
	text-align:left;
	margin:10px 0px 0px 50px
}
.search
{
	margin:0px 0px 0px 480px;
}
.searchbutton
{
	padding-top:2px;
	background-color: #E2F3FF;
	color: #005D8E;
	cursor:pointer;
}
.orderstatus
{
	margin:0px 0px 0px 400px;
}
.contentitle
{
	width: 854px;margin-top: 32px;text-align: left;padding-bottom: 14px; padding-left:50px;  color:#00499B;
}
DIV.scott {
        PADDING: 2px; MARGIN: 1px; TEXT-ALIGN: right; font-size:12px;
}
DIV.scott A {
         PADDING-RIGHT: 5px;PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN-RIGHT: 2px; color:#00499B;
         PADDING-TOP: 2px; BORDER: #005D8E 1px solid; TEXT-DECORATION: none;
 }
 DIV.scott A:hover {
        BORDER: #005D8E 1px solid; COLOR: #fff; BACKGROUND-COLOR: #00499B
    }
DIV.scott A:active {
        BORDER: #005D8E 1px solid; COLOR: #638425; BACKGROUND-COLOR: #00499B
    }
DIV.scott SPAN.current {
        BORDER: #005D8E 1px solid; PADDING-RIGHT: 5px;  PADDING-LEFT: 5px; FONT-WEIGHT: bold;
        PADDING-BOTTOM: 2px;  COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #00499B
}
DIV.scott SPAN.disabled {
        BORDER: #005D8E 1px solid; PADDING-RIGHT: 3px;PADDING-LEFT: 3px; 
        PADDING-BOTTOM: 2px; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; 
}





.banner_bg1{ width:100%; height:auto; margin:0 auto; background:url(../images/banner_bg2.png) repeat-x;}
.banner_1{width:980px; height:293px; margin:0 auto; padding:0 0 9px 9px; background:#fff url(../images/banner_bg.jpg) center no-repeat;}
.banner_y{ width:980px; height:14px; margin:0 auto; background:url(../images/banner_bg1.jpg) no-repeat;}
.main_neirong1{ width:980px; height:492px; float:left; background:url(../images/main_neirong.png) repeat-x;}
#focus {width:970px; height:296px; overflow:hidden; position:relative;}
#focus ul {height:316px; position:absolute;}
#focus ul li {float:left; width:970px; height:316px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:970px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:970px; height:15px; right:0; bottom:0; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:15px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:url(../images/pagination.png) no-repeat;}
#focus .btn span.on { background:url(../images/pagination.png) -10px no-repeat;}


a.a2{cursor:pointer;text-decoration:none;}
a.a2:hover {text-decoration:none;cursor:pointer;}